
.noSequePoner{
   
   background-color: white;
   background-image: url('searchicon.png');
   background-position: 10px 10px;
   background-repeat: no-repeat;
   padding-left: 40px;
}
#marco{
   
   width: 30%;
   height: 60px;
   margin:0 auto;
   font-size: 40px;
   font-family: Arial, Helvetica, sans-serif;
   overflow-wrap: break-word;

}
